uuid: 4dbefff4-fd0b-44be-8b74-c252eb7edc8b
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.home_page_news_stories
id: entity_subqueue.home_page_news_stories.created
field_name: created
entity_type: entity_subqueue
bundle: home_page_news_stories
label: 'Authored on'
description: 'The time that the subqueue was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
